package com.marvinelsen.willow.ui.util

import javafx.scene.input.Clipboard
import javafx.scene.input.ClipboardContent

object ClipboardHelper {
    private val systemClipboard = Clipboard.getSystemClipboard()

    fun copyString(string: String) {
        val clipboardContent = ClipboardContent()
        clipboardContent.putString(string)
        systemClipboard.setContent(clipboardContent)
    }
}
